.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-224781d9-747c-6356-1824-229adfdd2b0b {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-ee8373b5-4a53-1809-b7b5-da55420a5b3a {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34e16921-0e3b-aab1-abfc-e515e007b21b {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-cc55d5fd-c924-ed1d-445f-e38def5f16e4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ec5b3881-e524-a547-f8da-86e14a289547 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9a30b2b6-5c91-f495-d65e-5d2092faf552 {

}
#colorbar {
background-color: #17417C;
} .lfr-layout-structure-item-71aa4a32-603a-b071-f6ba-2a7b1c6850b1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
